@charset "utf-8";
/* CSS Document */

body, html {
	height: 100%;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
}

.centered {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-filter: drop-shadow(0px 0px 4px #fff);
	filter: drop-shadow(0px 0px 4px #fff);
}

.infoZone1, .infoZone2, .infoZone3, .infoZone4, .infoZone5, .infoZoneX, .infoZoneXY {
	position: relative;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.infoZone1 {
	background-image: url("../images/logo-full.png");
	min-height: 95%;
}

.infoZone2 {
	background-image: url("../images/bg2.jpg");
	min-height: 400px;
}

.infoZone3 {
	background-image: url("../images/bg3.jpg");
	min-height: 400px;
}

.infoZone4 {
	background-image: url("../images/bg4.jpg");
	min-height: 400px;
}

.infoZone5 {
	background-image: url("../images/logo-name.png");
	min-height: 400px;
}

.infoZoneX {
	background-image: url("../images/logo-full.png");
	min-height: 33%;
}

.infoZoneXY {
	background-image: url("../images/logo-full-trans.png");
	min-height: 20%;
}

.hider {
	margin-left: -120px;
	width: 100%;
	display: none;
	padding: 10px 200px 10px 0px;
	background-color: #6F6F6F;
	-moz-box-shadow:    inset  0  8px 8px -8px #000, 
                        inset  0 -8px 8px -8px #000;
    -webkit-box-shadow: inset  0  8px 8px -8px #000, 
                        inset  0 -8px 8px -8px #000;
     box-shadow:        inset  0  8px 8px -8px #000, 
                        inset  0 -8px 8px -8px #000;
}

.hiderText {
	display: inline-block;
	margin-left: 150px;
}

.hiderClicker {
	cursor: help;
	font-size: small;
	font-style: italic;
}

.caption {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	text-align: center;
	color: #000;
}

.scroller {
	text-align: center;
	min-width: 75%;
	margin: auto;
}
.scroller-left {
	float:left;
}
.scroller-right {
    float:right;
}

.caption span.border {
	background-color: #111;
	color: #fff;
	padding: 18px;
	font-size: 25px;
	letter-spacing: 10px;
}

.greenBlock {
	color: #ddd;
	background-color: #56692a;
	text-align: center;
	padding: 10px 80px 50px 80px;
	text-align: justify;
}

h3 {
	letter-spacing: 5px;
	text-transform: uppercase;
	font: 24px 'Cinzel', sans-serif;
	color: #f7f7f7;
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.75);
}

.box1 {
	margin: auto;
	width: 880px;
}

.distributor {
	margin: auto;
	width: 75%;
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
}

.galleryBox {
	display: inline-block;
	*display: inline;
	background-color: #efefef;
	border: 1px solid #ffffff;
	width: 300px;
	height: 185px;
	-webkit-box-shadow: 0 5px 5px 5px rgba(0,0,0,.35);
	box-shadow: 0 5px 5px 5px rgba(0,0,0,.35);
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	text-align: center;
	color: #555555;
}
.galleryBox a {
	color: #555555;
	text-decoration: none;
}

.cycle-slideshow {
	width: 300px;
	border: 1px solid #555555;
	margin-bottom: 7px;
}
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

.form {
	margin: auto;
}

input, textarea { 
	font: 'Open Sans', sans-serif; 
	width: 242px;
	padding: 9px;
	outline: 0;  
	border: solid 1px #E5E5E5; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;     
	background-color: #FFFFFF;
	box-shadow: 0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset    
}

textarea {   
	width: 530px;
	max-width: 530px; 
	height: 180px; 
	line-height: 150%;
	font-size: 14px;
	color: #D7D7D7;
	resize: none;
} 

input:hover, textarea:hover,  
input:focus, textarea:focus {   
	border-color: #C9C9C9;   
}

.text textarea:focus {
	color: #000;
}
  
.form label {   
	margin-right: 10px;   
	color: #f7f7f7;   
	font: 'Open Sans', sans-serif;
}  
  
.submit input {  
	width: 871px;  
	padding: 9px 15px;    
	font-size: 14px;  
	color: #FFFFFF;
	background-color: #b5d454;
	border: 0;  
	border-radius: 2px;
	box-shadow: none !important;
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.75);
}

.submit input:hover {
	cursor: pointer;
	background-color: #7d9a3c;
}


.succMsg{ color:#ffffff ; font-size: 15px;font-weight: bold;padding-top: 15px;text-align:center;}
.errMsg{ color:#fb4314 ; font-size: 15px;font-weight: bold;padding-top: 15px;text-align:center;}